.radio-group {
    /*margin: auto;
    display: flex;*/
  }
  @media (max-width: 48em) {
    .radio-group {
      flex-direction: column;
      align-items: flex-start;
      text-align: left;
    }
  }
  
  .radio-group-label {
    display: block;
    width: 100%;
    margin: 10px 0;
  }
  
  .radio-label {
    /*margin: 5px;
    margin: 0px 0px 15px 0px;*/
    margin: 0px;
    margin-bottom: 1rem;
  }
  @media (max-width: 48em) {
    .radio-label {
      display: block;
      /*margin: 10px 0;*/
    }
  }

  .radio-label input {
    opacity: 0;
    position: absolute;
  }
  .radio-label .inner-label {
    position: relative;
    display: inline-block;
    /*padding-left: 38px;//30px*/
    font-size: 18px;/*20px 15px, 25*/
    color: #515365;
    /*line-height: 26px;//25px, 32*/
    border: 1px solid rgba(17, 24, 39, 0.10);
    border-radius: 12px;
    line-height: 1.6;
    font-weight: 450;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 53px;
    padding-right: 10px;
  }
  .radio-label .inner-label:before {
    content: "";
    position: absolute;
    left: 18px;/*0*/
    top: 30px;/*19px*/
    border-bottom: 1px dashed #888da8;
    width: 20px;
    transition: border-bottom 0.5s ease;
  }
  .radio-label input:focus ~ .inner-label:before {
    border-bottom: 1px solid #6c3aff;
  }
  .radio-label input:checked ~ .inner-label:after {
    content: "✓";
    position: absolute;
    /*font-size: 24px;//20px 15px, 30
    left: 2px;
    top: -6px;
    color: #6c3aff;
    font-weight: 500;400*/
    font-size: 23px;
    left: 22px;
    top: -1px;
    color: #6c3aff;
    font-weight: 500;
  }
  .inner-label:hover, .inner-label:focus-within {
    /*color: #6c3aff;font-weight: 600;*/
    /*border-color: rgba(17, 24, 39, 0.18);*/
    border-color: #6c3aff;
  }
  .radio-label .inner-label2 {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    font-size: 20px;/*15px*/
    color: #6c3aff;
    font-weight: 600;
    line-height: 25px;
  }
  .radio-label .inner-label2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 15px;/*15px*/
    border-bottom: 1px solid #6c3aff;
    width: 20px;
    transition: border-bottom 0.5s ease;
  }
  .radio-label input:checked ~ .inner-label2:after {
    content: "✓";
    position: absolute;
    font-size: 20px;/*15px*/
    left: 6px;
    top: -6px;
    color: #6c3aff;
    font-weight: 400;
  }



  /*------------------EEOC----------------*/
    .radio-label-eeoc {
    /*margin: 5px;*/
    margin: 0px 0px 5px 0px;
  }
  @media (max-width: 48em) {
    .radio-label-eeoc {
      display: block;
      /*margin: 10px 0;*/
    }
  }

  .radio-label-eeoc input {
    opacity: 0;
    position: absolute;
  }
  .radio-label-eeoc .inner-label-eeoc {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    font-size: 16px;/*15px*/
    color: #515365;
    line-height: 23px;
  }
  .radio-label-eeoc .inner-label-eeoc:before {
    content: "";
    position: absolute;
    left: 0;
    top: 16px;/*15px*/
    border-bottom: 1px dashed #888da8;
    width: 20px;
    transition: border-bottom 0.5s ease;
  }
  .radio-label-eeoc input:focus ~ .inner-label-eeoc:before {
    border-bottom: 1px solid #6c3aff;
  }
  .radio-label-eeoc input:checked ~ .inner-label-eeoc:after {
    content: "✓";
    position: absolute;
    font-size: 16px;/*15px*/
    left: 6px;
    top: -5px;
    color: #6c3aff;
    font-weight: 400;
  }

  .inner-label-eeoc:hover {color: #6c3aff;font-weight: 400;}
  .radio-label-eeoc .inner-label2-eeoc {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    font-size: 16px;/*15px*/
    color: #6c3aff;
    font-weight: 400;
    line-height: 25px;
  }
  .radio-label-eeoc .inner-label2-eeoc:before {
    content: "";
    position: absolute;
    left: 0;
    top: 17px;/*15px*/
    border-bottom: 1px solid #6c3aff;
    width: 20px;
    transition: border-bottom 0.5s ease;
  }
  .radio-label-eeoc input:checked ~ .inner-label2-eeoc:after {
    content: "✓";
    position: absolute;
    font-size: 16px;/*15px*/
    left: 6px;
    top: -6px;
    color: #6c3aff;
    font-weight: 400;
  }